Subject: Re: bug#41187: 28.0.50; Flipped text
From: Alan Third <[email-masked]>
To: Wasim Abbas <[email-masked]>, [email-masked]
Date: Sat, 2 Jan 2021 22:46:07 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sun, Dec 20, 2020 at 10:50:48AM +0000, Alan Third wrote:
> On Mon, Aug 17, 2020 at 03:17:32PM +0100, Wasim Abbas wrote:
> > Update:
> > 
> > Just managed to reproduce it with `emacs -Q` I just had to scroll
> > for almost 10 minutes for it to kick in. So ignore my init.el red
> > herring.
> 
> Hi Wasim, sorry for the long wait.
> 
> I've been trying to make some improvements to the performance of the
> Emacs NS port, and I think they may help with this problem. Of course,
> I'm not 100% sure the new code works anywhere except my PC yet, but if
> you could give it a go that would be helpful.
> 
> I've pushed to a branch on the Emacs repository called
> scratch/ns/performance. Please give it a go and see if it
> 
> 1. works at all.
> 
> 2. fixes your issue.

I've pushed this fix to the master branch and although I've only seen
the problem Wasim reported once, I expect this to have fixed it.

Wasim, if you're still seeing this problem, please reply to this email
and we'll reopen the bug report.

Thanks!
-- 
Alan Third